# AERO-TRAIN workshop_tutorial2_uav 

## Build Docker container
```
$ cd docker
$ docker build . -t workshop_tutorial2_uav:1.0
```
## Run container
```
$ xhost +
$ docker run -it --env="DISPLAY=$DISPLAY" --env="QT_X11_NO_MITSHM=1" --volume="/tmp/.X11-unix:/tmp/.X11-unix:rw" --net=host --privileged workshop_tutorial2_uav:1.0
```
## Run simulation
```
$ roslaunch workshop_tutorial2_uav aerotrain_sim.launch
```
> **_NOTE:_**  The root of this repo includes a foxglove layout for data visualization
